<main id="main">

    <!-- ======= CPA Services ======= -->
    <section id="cpa-service" class="cpa-service section-gap">
        <div class="wrapper">
            <div class="row">
                <div class="d-flex justify-content-center">
                    <div class="col-sm-6">


                        <form action="home-owner.html" method="GET">
                            <div class="d-flex  justify-content-center ">
                                <p class="lead fw-normal mb-0 me-3">Sign in with Wault</p>

                            </div>
                            <!--<div class="d-flex ">-->
                            <!-- Default unchecked -->
                            <!--<div class="radiobuttons">
                                        <div class="rdio rdio-primary radio-inline">
                                            <input name="radio" value="1" id="radio1" type="radio" onchange="show2()" checked>
                                            <label for="radio1">HOME BUYER</label>
                                        </div>
                                        <div class="rdio rdio-primary radio-inline">
                                            <input name="radio" value="2" id="radio2" onchange="show()" type="radio">
                                            <label for="radio2">BUSINESS</label>
                                        </div>
                                    </div>
                                </div>-->
                            <!-- Email input -->
                            <div class="form-outline mb-4 mt-3">
                                <label class="form-label" for="form3Example3">Wault Email address</label>
                                <input type="email" id="form3Example3" class="form-control form-control-lg" placeholder="Enter your wault email address" required/>
                            </div>

                            <!-- Password input -->
                            <div class="form-outline mb-3">
                                <label class="form-label" for="form3Example4">Wault Password</label>
                                <input type="password" id="form3Example4" class="form-control form-control-lg" placeholder="Enter your wault password" required/>

                            </div>

                            <div class="d-flex justify-content-between align-items-center">
                                <!-- Checkbox -->
                                <div class="form-check mb-0">
                                    <input class="form-check-input me-2" type="checkbox" value="" id="form2Example3" />
                                    <label class="form-check-label" for="form2Example3">
                                          Remember me
                                        </label>
                                </div>
                                <a href="forgot-password.html" class="text-body">Forgot password?</a>
                            </div>

                            <div class="text-center text-lg-start mt-4 pt-2">
                                <button type="submit" class="btn bg-green btn-lg w-100" style="padding-left: 2.5rem; padding-right: 2.5rem;">Login</button>

                            </div>


                            <div class="text-center text-lg-start mt-4 pt-2">

                                <!--<p class="small fw-bold mt-2 pt-1 mb-0 ft-size-16">Don't have an account? <a href="signup.html" class="link-danger">Register</a></p>-->
                                <p class="small fw-bold mt-2 pt-1 mb-0 ft-size-16">Don't have an account? <a href="./download/Wault_Sign-up.pdf" download="" target="_blank">See instructions to register with Wault</a></p>

                            </div>

                        </form>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- End CPA Services -->
</main>